div.puzzle {
  background-color: white;
}

.photos li {
  display: inline;
  margin: 5px;
}
.photos li img {
  width: 200px;
}

.icons {
  line-height: 3em;
}

.icons img {
  width: 2em;
}

.icons .spc {
  font-size: 1em;
  padding: 0 0.5em;
  color: #777;
  vertical-align: super;
}

p {
  margin: 3em 10%;
}

img.bullet {
  display: block;
  float: left;
  margin-left: -3em;
  margin-top: 1em;
}

.footer {
  margin-top: 5em;
}

.footer img {
  width: 2em;
  padding: 0 0.2em;
}

.footer img.l {
  width: 4em;
}
